.contact-message {
  text-align: center;
  font-size: 14px;
  line-height: 2;
  margin-bottom: 50px;
}

.message-notice {
  color: #c10811;
  font-size: 14px;
}

.essential {
  background: #c10811;
  color: #fafafa;
  font-size: 12px;
  padding: 0 10px;
  font-weight: normal;
  margin-left: 10px;
}

.contact-area {
  background: #fafafa;
  padding: 90px;
  margin: 100px auto;
  width: 1000px;
  z-index: -10;
}

.contact-table {
  width: 100%;
}

.table-list {
  display: flex;
  justify-content: space-between;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.05em;
  width: 100%;
  margin-bottom: 40px;
}

.table-list th {
  font-size: 13px;
  font-weight: bold;
  width: 250px;
  text-align: left;
}

.table-list-address {
  flex-wrap: wrap;
}

.table-list-address .input-area {
  margin-bottom: 10px;
}

.input-area {
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.05em;
  padding: 0 10px;
  border: none;
  width: 550px;
  height: 40px;
  box-sizing: border-box;
  border: 1px solid #c4c4c4;
}

.table-list td {
  font-size: 13px;
  width: calc(100% - 250px);
}

input::placeholder {
  color: #bfbfbf;
  font-size: 12px;
  font-weight: bold;
}

textarea {
  border: none;
  width: 550px;
  height: 200px;
  padding: 0;
  border: 1px solid #c4c4c4;
  resize: vertical; /* 横方向のみサイズを固定する */
}

textarea::placeholder {
  color: #bfbfbf;
  font-size: 12px;
}

input[type="text"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.contact-area .text {
  font-size: 13px;
  text-align: center;
  margin-bottom: 100px;
}

.contact-area .text a {
  color: #000;
  border-bottom: 1px solid #000;
  transition: all .3s;
  text-decoration: none;
}

.contact-area .text a:hover {
  border-bottom: 1px solid #777;
  padding-bottom: 5px;
  color: #777;
}




@media(max-width:1200px) {
  .contact-area {
    width: 80%;
    padding: 60px;
  }
}

@media(max-width:1024px) {
  .contact-area {
    padding: 50px 15px;
  }

  .table-list th {
    width: 180px;
  }

  .table-list td {
    width: 100%;
  }

  .input-area {
    width: 500px;
    height: 40px;
  }

  textarea {
    width: 500px;
    height: 200px;
  }

  .contact-message {
    margin-bottom: 30px;
  }

  .contact-area .text {
    margin-bottom: 30px;
  }
}

@media(max-width:834px) {
  .contact-bg {
    margin: 50px auto 0;
    padding: 50px 0;
  }

  .contact-area {
    margin: 50px auto;
    padding: 50px 20px;
  }

  .check-box label {
    width: 100%;
  }

  .input-area {
    width: 100%;
    height: 30px;
  }

  textarea {
    width: 100%;
    height: 200px;
  }

  .table-list {
    flex-wrap: wrap;
    margin-bottom: 20px;
  }

  .table-list th {
    font-size: 12px;
    width: 200px;
    margin-bottom: 10px;
  }

  .table-list td {
    font-size: 12px;
  }

  .table-list td {
    width: 100%;
  }

  .contact-message {
    font-size: 13px;
  }

  .contact-area .text {
    font-size: 13px;
  }
}

@media (max-width:640px) {
  .contact-message {
    text-align: left;
  }

  .contact-area .text {
    text-align: left;
  }
}

@media(max-width:320px) {
  .input-area {
    width: 100%;
  }

  textarea {
    width: 100%;
  }
}

/* 画面幅が400px以下の時は */
@media screen and (max-width: 400px) {
  .shutter{
    font-size:70px;
  }
  }


.btn{
  display       : inline-block;
  border-radius : 5%;          /* 角丸       */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 12px 12px;   /* 余白       */
  background    : #b60005;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  box-shadow    : 6px 6px 3px #666666;  /* 影の設定 */
  border        : 2px solid #000066;    /* 枠の指定 */
}

.btn:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #000066;     /* 背景色     */
  background    : #ffffff;     /* 文字色     */
}

.validation-error {
  color: rgb(255, 69, 58);
}
